View Issue Details

IDProjectCategoryView StatusLast Update
0031622RunnerHTML5Public2020-03-26 16:08
ReporterAliceAssigned ToLuke Brown 
PriorityHighSeverityB - MajorReproducibility100%
Status ClosedResolutionFixed 
PlatformHTML5OSInternet Explorer OS Version11
Product Version2.2.5 
Target Version2.3.0Fixed in Version2.3.0 
Summary0031622: HTML5: Room background does not work on Internet Explorer 11
DescriptionIssue:
On Internet Explorer 11(both 32bit and 64bit), when running a project with a room background or colour, that it is not shown in the browser.

Expected:
Room background and/or colours are shown when running a project in Internet Explorer 11.
Steps To ReproduceSteps to reproduce:
1-Launch the IDE
2-Create a project
3-Add a background image or colour to the room
4-Change the target device to be Internet Explorer (either 32bit or 64bit)
5-Run the project
6-Observe the issue
Additional InformationPlease see the screenshot attached.
TagsNo tags attached.
1.4 Found In
2.x Runtime Found In2.2.5.378
2.x Runtime Verified In v23.1.1.111

Activities

Alice

2020-02-14 14:22

Adminstrator  

back.jpg (260,920 bytes)
back.jpg (260,920 bytes)

Luke Brown

2020-02-17 17:31

Developer   ~0065368

fixed in gitlab

Alice

2020-03-26 16:08

Adminstrator   ~0065543

Verified fixed on IDE v23.1.1.129 Runtime v23.1.1.111.
Backgrounds are now visible in both Internet Explorer 64bit and 32bit. Closing the bug.
Thank you.